@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:400,700');




body{
  font-family: 'Josefin Sans', sans-serif;
	color: rgb(102,102,102);
	font-size: 14pt;
	font-weight: 400;
	margin: 0px;
  background-image: url("../img/bg-img.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
img {
	width:100%;
}
h1 {
  font-size: 24pt;
  line-height: 28pt;
  margin: 75px 0;
  font-weight: 700;
  text-transform: uppercase;
  color: rgb(14,114,181);
}
h2 {
  font-size: 20pt;
  line-height: 24pt;
  margin-top: 0;
  font-weight: 400;
  text-transform: uppercase;
}
h3 {
  font-size: 18pt;
  line-height: 22pt;
  margin-top: 0;
  font-weight: 400;
  text-transform: uppercase;
}

a,
a:active,
a:focus,
a:visited {
  text-decoration: none;
  color: rgb(23,178,85);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
a:hover {
  text-decoration: none;
  color: rgb(123,30,123);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
ul {
  margin: 0 0 15px 0;
  padding: 0;
  list-style-type: none;
  width: 100%;
}

main {
  z-index: 1;
  display: block;
  top: 0;
  bottom: 0;
  height: 100%;
  position: absolute;
  width: 100%;
}




/* MAIN */
.module {
  margin-bottom: 30px;
  background: rgb(255,255,255);
}
.main-container {
  display: block;
  margin: 41% auto 0 auto;
  height: 1px;
  width: 55%;
}
.mod-main {
  transform: translateY(-50%);
  text-align: center;
}
.main-container .mod-main .body {
  background-color: rgb(255,255,255);
  padding: 90px;
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.16);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.16);
  box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.16);
}
.main-container .mod-main .body img {
  max-width: 300px;
  height: auto;
}
.main-container .mod-main .body .follow ul li {
  display: inline-block;
  padding-right: 10px;
}
.main-container .mod-main .body .follow ul li a img {
  max-width: 115px;
  height: auto;
}




/* ---------- FOOTER ---------- */
footer .full-width {
  background-color: rgb(255,255,255);
}
.mod-footer {
  padding-top: 30px;
  text-align: center;
  display: block;
  margin: 0 auto;
  width: 66%;
}







/* ---------- MEDIAs ---------- */
@media (max-width: 500px) {
  
}


@media (max-width: 767px) {
  body, p, ul li {
    font-size: 11pt;
  }
  h1 {
    font-size: 16pt;
    line-height: 20pt;
    margin: 45px 15px;ing: 45px;
  }
  .main-container {
    margin: 0 auto;
    height: auto;
    width: 100%;
    position: relative;
  }
  .main-container .mod-main .body {
    padding: 45px 15px;
  }
  .mod-main {
    transform: translateY(15px);
  }
  .main-container .mod-main .body .follow ul li {
    display: block;
    padding: 10px 0;
  }
}


@media (min-width: 768px) and (max-width: 991px) {
  .main-container {
    width: 85%;
    margin-top: 50%;
  }
}


@media (min-width: 992px) and (max-width: 1199px) {
  .main-container .mod-main .body {
    padding: 70px;
  }
  h1 {
    font-size: 18pt;
    line-height: 22pt;
    margin: 65px 0;
  }
}